### Property

# WebKit2WebExtension DOMHTMLParamElement:value-type

#### Declaration

    property value-type: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_param_element_get_value_type()`
Setter method | `webkit_dom_html_param_element_set_value_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no